﻿.col1 {
    width:200px;
    float:left;
}
.col2 {
    width:720px;
    float:right;
}
.gallery {
    margin:4px 0 0 0;
}
div.galleryimage img
{
    height:74px;
}
h2 {
    margin-top:0;
    padding:10px;
    background-color:#EE3A43;
    color:white;
    text-transform:uppercase;
}
h3 {
    background-color:red;
    color:White;
    padding:3px;
    margin:0;
    text-transform:uppercase;
}
h4 {
    color:#EE3A43;
    font-size:20px;
    font-weight:normal;
}
 table {
    border:none;
    text-transform:uppercase;
    color:Black;
}

table td:first-child {
    border-left:1px solid #d3d3d3;
}

table td:last-child {
    border-right:1px solid #d3d3d3;
}

table tr:last-child td {
    border-bottom:1px solid #d3d3d3;
}

table td:nth-child(odd) {
    color:white;
    font-weight:bold;
    background-color:#585858;
}
table td {
    border:1px solid #d3d3d3;
    padding:4px;
    background-color:White;
    color:Black;
    text-align:left;
}

#panelBody2 table, #panelBody2 table td, #panelBody2 table td:first-child, #panelBody2 table td:last-child, #panelBody2 table tr:last-child td, #panelBody2 table th {
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:none;
    text-align:left;
    text-transform:none;
    background-color:transparent;
    color:black;
}
